Subject: [IGSREPORT-4552] Wk 0941 SIO Analysis Report
From: P. Fang and Y. Bock
Date: Mon, 2 Feb 1998 8:15:16 PST

******************************************************************************
IGS Electronic Report    Mon Feb  2  8:15:16 PST 1998      Message Number 4552
******************************************************************************

Author: P. Fang and Y. Bock 
Subject: Wk 0941 SIO Analysis Report

 SOPAC Global/Regional Analysis Bulletin -- GPS Week 0941

Submitted by: Peng Fang and Yehuda Bock
              Scripps Orbit and Permanent Array Center
              Institute of Geophysics and Planetary Physics
              Scripps Institution of Oceanography
              University of California, San Diego
              La Jolla, CA 92093-0225 USA
              e-mail: [email-masked]; [email-masked]
              fax: (619) 534-9873
              geodesy lab tel: (619) 534-7692 

To access SIO GARNER archive:
 ftp lox.ucsd.edu (132.239.152.86)
 login: anonymous
 password: your name
 directories: pub/products, pub/hfiles

To view SOPAC time series:
 WWW Home page URL: http://lox.ucsd.edu
 click: SCIGN/SCIGN Map/site

Direct problems to: Peng Fang ([email-masked])
______________________________________________________________________________
    S O P A C   A N A L Y S I S   L O G

                                                                                
 GPS WEEK #0941           01/18/98 - 01/24/98             DOY 018 - DOY 024     
                                                              Day Number        
                                                          0  0  0  0  0  0  0   
                              SIO  IGS  TYPE OF           1  1  2  2  2  2  2   
SITE_NAME                     CODE CODE RECEIVER          8  9  0  1  2  3  4   
Blythe [PGGA], CA, USA       +blyt blyt ASHTECH ZX-II3    X  X  X  X  X  X  X   
China Lake [PGGA], CA, USA   +coso coso ASHTECH ZX-II3    X  X  X  X  X  X  X   
Yucaipa [PGGA], CA, USA      +crfp crfp ASHTECH Z-XII3D   X  X  X  X  X  X  X   
Lake Mathews [PGGA], CA, USA +math math TRIMBLE 4000 SSE  X  X  X  X  X  X  X   
Monument Peak [PGGA], CA, USA+monp monp ASHTECH ZX-II3    X  X  X  X  X  X  X   
Pinyon 1 [PGGA], CA, USA     +pin1 piny ASHTECH ZX-II3    X  X  X  X  X  X  X   
Palos Verdes [PGGA], CA, USA +pvep pvep TRIMBLE 4000 SSE  X  X  X  X  X  X  X   
Scripps 3 [PGGA], CA, USA    +sio3 sio3 ASHTECH Z-XII3D   X  X  X  X  X  X  X   
Bommer Canyon [PGGA], CA, USA+trak trak ASHTECH Z-XII3D   X  X  X  X  X  X  X   
Vandenberg [PGGA], CA, USA   +vndp vndp ASHTECH ZX-II3    X  X  X  X  X  X  X   
Brand Basin [DGGA], CA, USA  +bran bran ROGUE SNR-8000    X  X  X  X  X  X  X   
Chilao [DGGA], CA, USA       +chil chil ASHTECH ZX-II3    X  X  X  X  X  X  X   
Claremont [DGGA], CA, USA    +clar clar ASHTECH ZX-II3    X  X  X  X  X  X  X   
Firecamp 9 [DGGA], CA, USA   +cmp9 cmp9 ASHTECH ZX-II3    X  X  X  X  X  X  X   
Pacoima Dam 1 [DGGA], CA, USA+dam1 dam1 ASHTECH ZX-II3    X  X  X  X  X  X  X   
Pacoima Dam 2 [DGGA], CA, USA+dam2 dam2 ASHTECH ZX-II3    X  X  X  X  X  X  X   
Pearblossom [DGGA], CA, USA  +holc holc ASHTECH ZX-II3    X  X  X  X  X  X  X   
Hollydale [DGGA], CA, USA    +holp holp ASHTECH ZX-II3    X  X  X  X  X  X  X   
Mt. Lee [DGGA], CA, USA      +leep leep ASHTECH ZX-II3    X  X  X  X  X  X  X   
Longdon Yard [DGGA], CA, USA +long long ASHTECH ZX-II3    X  X  X  X  X  X  X   
Rocketdyne [DGGA], CA, USA   +rock rock ASHTECH ZX-II3    X  X  X  X  X  X  X   
Allen Osborne [DGGA], CA, USA+aoa1 aoa1 ROGUE SNR-8000    X  X  X  X  X  X  X   
Parkfield [PGGA], CA, USA    +carr carr ROGUE SNR-8000    X  X  X  X  X  X  X   
Mammoth Lakes [PGGA],CA, USA +casa casa ROGUE SNR-8000    X  X  X  X  X  X  X   
Catalina Isl. [DGGA], CA, USA+cat1 cat1 ROGUE SNR-8000    X  X  X  X  X  X  X   
Enseneda [PGGA], BC, Mexico  +cice cice ROGUE SNR-8000    X                     
Caltech [DGGA], CA, USA      +cit1 cit1 ROGUE SNR-8000    X  X  X  X  X  X  X   
Goldstone 2 [PGGA], CA, USA   gol2 gol2 ROGUE SNR-8000    X  X        X     X   
Harvest Platform[PGGA],CA,USA+harv harv ROGUE SNR-8000    X              X      
JPL Mesa [PGGA], CA, USA     +jpl1 jplm ROGUE SNR-8000    X  X  X  X  X  X  X   
Long Beach [DGGA], CA, USA   +lbch lbch ROGUE SNR-8000    X  X           X      
Oat Mt new [DGGA], CA, USA   +oat2 oat2 ROGUE SNR-8000    X  X  X           X   
Quincy [PGGA], CA, USA       +quin quin ROGUE SNR-8000       X  X     X  X      
Saddle Peak [DGGA], CA, USA  +spk1 spk1 ROGUE SNR-8000    X  X        X  X      
UCLA [DGGA], CA, USA         +uclp uclp ROGUE SNR-8000    X  X  X        X      
USC [DGGA], CA, USA          +usc1 usc1 ROGUE SNR-8000    X  X           X  X   
Whittier College[DGGA],CA,USA+whc1 whc1 ROGUE SNR-8000    X                     
Briones [BARD], CA, USA      +brib brib ASHTECH ZX-II3                   X  X   
Chabot [BARD], CA, USA       +chab chab ASHTECH Z-XII3    X  X  X  X  X  X  X   
Columbia [BARD], CA, USA     +cmbb cmbb ASHTECH ZX-II3    X  X  X  X  X  X  X   
Farallon [BARD], CA, USA     +farb farb ASHTECH ZX-II3    X  X  X  X  X  X  X   
Hopland [BARD], CA, USA      +hopb hopb ASHTECH Z-XII3    X  X  X  X  X  X  X   
Tiburon [BARD], CA, USA      +tibb tibb ASHTECH ZX-II3    X  X  X  X  X  X  X   
Winton [BARD], CA, USA       +wint wint ASHTECH Z-XII3       X  X  X     X  X   
Pinyon 2 [PGGA], CA, USA     +pin2 pin2 TRIMBLE 4000 SST  X  X  X  X  X  X  X   
Pinemeadow [PGGA], CA, USA   +roch roch TRIMBLE 4000 SST  X  X  X  X  X  X  X   
Haskell [CORS], OK, USA      +hklo hklo TRIMBLE 4000 SSE  X  X  X  X  X  X  X   
Hillsboro [CORS], KS, USA    +hbrk hbrk TRIMBLE 4000 SSE  X  X  X  X  X  X  X   
Lamont [CORS], OK, USA       +lmno lmno TRIMBLE 4000 SSE  X  X  X  X  X  X  X   
Platteville [CORS], CO, USA  +pltc pltc TRIMBLE 4000 SSE  X  X  X  X  X  X  X   
Pt. Blunt [CORS], CA, USA    +pbl1 pbl1 ASHTECH Z-XII3    X  X  X  X  X  X  X   
Sterling. [CORS], CO, USA    +strl strl ROGUE SNR-8000    X  X  X  X  X  X  X   
Vici [CORS], OK, USA         +vcio vcio TRIMBLE 4000 SSE  X  X  X  X  X  X  X   
Wallops. [CORS], CO, USA     +wlps wlps ROGUE SNR-8000    X  X  X  X  X  X  X   
White Sands [CORS], NM, USA  +wsmn wsmn TRIMBLE 4000 SSE  X  X  X  X  X  X  X   
Albert Head, Victoria B.C.    albh albh ROGUE SNR-8000    X  X  X  X  X  X  X   
Algonquin, Canada            *algo algo ROGUE SNR-8000    X  X  X  X  X  X  X   
Ankara, Turkey                ankr ankr ROGUE SNR-8000    X  X  X  X  X  X  X   
Arequipa, Peru old            areq areq ROGUR SNR-8000       X  X     X         
Auckland, NZ                  auck auck ROGUE SNR-8000    X  X                  
Borowiec, Poland              bor1 bor1 ROGUE SNR-8000    X  X  X  X  X  X  X   
Brasilia, Brazil              braz braz ROGUE SNR-8000                X  X      
Bermuda                       brmu brmu ROGUE SNR-8000    X  X  X  X  X  X  X   
Brussels, Belgium             brus brus ROGUE SNR-8000    X  X  X  X  X  X  X   
Casey, Antarctica             cas1 cas1 ROGUE SNR-8100             X  X  X  X   
Chatham Island, NZ            chat chat ROGUE SNR-8000    X        X  X  X      
St. Croix VLBA, Virgin Is.    cro1 cro1 ROGUE SNR-8000    X     X  X  X  X  X   
Davis, Antarctica             dav1 dav1 ROGUE SNR-8100       X        X  X      
Easter Island, Chile          eisl eisl ROGUE SNR-8000    X     X     X  X      
Fairbanks, AK, USA           *fair fair ROGUE SNR-8000    X     X     X  X      
Fortaleza, Brazil             fort fort ROGUE SNR-8000    X  X  X  X  X  X  X   
Graz, Austria                 graz graz ROGUE SNR-8       X  X  X  X  X  X  X   
Guam, USGS Observatory        guam guam ROGUE SNR-8000          X               
Hartebeesthoek(new), S.Africa hark hark ROGUE SNR-8000    X  X  X  X  X  X  X   
Hobart Tasmania, Australia    hob2 hob2 ROGUE SNR-8100    X  X  X  X  X  X  X   
Bangalore, India              iisc iisc TRIMBLE 4000 SSE     X  X  X  X  X      
Jozefoslaw, Poland            joze joze TRIMBLE 4000 SSE  X  X  X  X  X  X  X   
Kellyville, Greenland         kely kely ROGUE SNR-8000    X  X  X     X  X  X   
Kerguelen Islands             kerg kerg ROGUE SNR-8C      X  X  X     X  X      
Kiruna, Sweden                kiru kiru ROGUE SNR-8100    X  X  X  X  X  X  X   
Kitab, Uzbekistan             kit3 kit3 ROGUE SNR-8000    X  X  X  X     X  X   
Kootwijk Obs., Netherlands   *kosg kosg ROGUE SNR-8000    X  X  X  X  X     X   
Kourou, Fr. Guyana            kour kour ROGUE SNR-8C      X  X  X  X  X  X  X   
La Plata, Argentina           lpgs lpgs ROGUE SNR-8000    X  X  X  X  X  X  X   
Macquarie Island, Antarctica  mac1 mac1 ROGUE SNR-8100    X  X  X  X     X  X   
Malindi, Kenya                mali mali ROGUE SNR-8C      X  X  X  X  X  X  X   
Maspalomas, Canary Is.        mas1 mas1 ROGUE SNR-8100    X     X  X  X  X  X   
Matera, Italy                 mate mate ROGUE SNR-8       X  X  X  X  X  X  X   
McDonald Obs, TX, USA         mdo1 mdo1 ROGUE SNR-8000    X  X  X  X  X  X  X   
McMurdo, Antarctica new       mcm4 mcm4 ROGUE SNR-8000    X  X                  
Metsahovi, Finland            mets mets ROGUE SNR-8C      X  X  X  X  X  X  X   
North Liberty, Iowa, USA      nlib nlib ROGUE SNR-8000    X  X  X  X  X  X      
O'Higgins, Antarctica         ohig ohig ROGUE SNR-8000    X  X  X  X  X         
Onsala, Sweden                onsa onsa ROGUE SNR-8000    X  X  X  X  X  X  X   
Penticton, Canada            *drao drao ROGUE SNR-8000    X  X  X  X  X  X  X   
Perth, Australia              pert pert ROGUE SNR-8100    X  X  X  X  X  X  X   
Pie Town, NM, USA             pie1 pie1 ROGUE SNR-8000    X  X  X  X  X  X      
Poligan, Kyrghazstan          pol2 pol2 ROGUE SNR-8000                X  X      
Potsdam, Germany              pots pots ROGUE SNR-8000    X  X  X  X  X  X  X   
Reykjavik, Iceland            reyk reyk ROGUE SNR-8000    X  X  X  X  X  X  X   
Santiago, Chile              *sant sant ROGUE SNR-8       X  X  X  X  X  X      
Saint John's, Canada          stjo stjo ROGUE SNR-8000    X  X  X  X  X  X  X   
Shanghai Observatory, China   shao shao ROGUE SNR-8100                X         
Taejon, South Korea           taej taej TRIMBLE 4000 SSE  X  X  X  X  X  X  X   
Thule, Greenland              thu1 thu1 ROGUE SNR-8000    X                     
Tsukuba-Kashima, Japan        tskb tskb ROGUE SNR-8000    X  X  X  X  X  X  X   
Villafranca, Spain            vill vill ROGUE SNR-8100    X  X  X  X  X  X  X   
Westford, MA, USA             wes2 wes2 ROGUE SNR-8000    X  X  X  X  X  X  X   
Wuhan, China                  wuhn wuhn ROGUE SNR-8000    X  X  X  X  X  X  X   
Xian, China                   xian xian ROGUE SNR-8000    X           X  X      
Yarragadee, Australia        *yar1 yar1 ROGUE SNR-8       X                     
Yellowknife, Canada          *yell yell ROGUE SNR-8000    X  X  X  X  X  X  X   
Zimmerwald, Switzerland       zimm zimm TRIMBLE 4000 SSE  X  X  X  X  X  X  X   
Zwenigorod, Russia            zwen zwen ROGUE SNR-8000    X  X  X  X  X  X  X   

global: albh algo ankr areq asc1 auck bahr braz brmu cas1 chat coco cro1 dav1 dgar drao eisl elat
global: fair fort gol2 gold guam hark hob2 iisc irkt jplm kely kerg kit3 kokb kosg kour kwj1 lpgs
global: mac1 madr mali mas1 mcm4 nrc1 ntus ohig onsa pert pol2 prds rcm6 reyk sant sch2 sele shao
global: stjo taej tahi thu1 tid2 tskb usud wes2 whit wsrt wtzr wuhn xian yar1 yell zwen
                                                                                
* Tightly constrained to ITRF94 coordinates              
+ PGGA/DGGA/BARD coordinates are treated as stochastic parameters;           
  All other coordinates are constrained to 10 m in all components    
                                                                                
Earth Rotation Parameters:

 MJD       Xpole  Ypole  UT1-UTC   LOD  Xsig Ysig UTs  LODs Nr Nf Nt Xrt  Yrt  Xrts  Yrts XYcorr XUTcor YUTcor
              10**-5"      usec    us/d    10**-5"  us us/d          10**-5/d  10**-5/d
 50831.50   5324  16775    188423  1773    8    8    0   17 103  7 27 -291   70    7    8 -0.100  0.000  0.000 
 50832.50   5026  16830    186623  1799    6    6   18   17 97  5 27 -308   41    4    4 -0.122  0.034 -0.007 
 50833.50   4697  16851    184840  1775    8    8   28   18 95  6 27 -349  -11    5    6 -0.087  0.057  0.005 
 50834.50   4350  16815    183047  1777    6    8   39   23 88  5 27 -342  -53    4    4 -0.104  0.045  0.015 
 50835.50   4022  16764    181336  1696    6    8   46   17 98  6 26 -317  -47    5    5 -0.103  0.039  0.020 
 50836.50   3716  16720    179574  1748    6    6   51   17 101  5 26 -288  -42    5    5 -0.115  0.006  0.020 
 50837.50   3437  16683    177914  1653   10   11   58   23 87  4 26 -265  -31   10   10 -0.039  0.028  0.023 

Orbit overlap:

DAY#        018           019           020           021           022           023           024
        alo/crs/rad   alo/crs/rad   alo/crs/rad   alo/crs/rad   alo/crs/rad   alo/crs/rad   alo/crs/rad   
PRN 1   0.3 0.1 0.1   0.2 0.1 0.0   0.5 0.3 0.1   0.3 0.2 0.1   0.5 0.3 0.1   0.3 0.2 0.1   0.7 0.5 0.2 
PRN 2   0.1 0.2 0.1   0.2 0.3 0.0   0.2 0.2 0.0   0.2 0.1 0.1   0.2 0.3 0.0   0.2 0.3 0.0   0.1 0.2 0.1 
PRN 3   0.1 0.1 0.1*  0.5 0.2 0.1*  0.6 0.3 0.0*  0.2 0.2 0.1*  0.4 0.2 0.1*  0.4 0.2 0.1*  0.2 0.1 0.1*
PRN 4   0.3 0.1 0.1   0.2 0.1 0.1   0.2 0.1 0.1   0.1 0.1 0.1   0.1 0.2 0.0   0.3 0.2 0.1   0.6 0.4 0.2 
PRN 5   0.1 0.2 0.0   0.2 0.3 0.0   0.2 0.1 0.0   0.1 0.2 0.0   0.1 0.2 0.0   0.2 0.2 0.1   0.1 0.3 0.0 
PRN 6   0.1 0.2 0.1*  0.3 0.2 0.1*  0.7 0.5 0.2*  0.3 0.2 0.1*  0.4 0.3 0.0*  0.5 0.5 0.1*  0.3 0.4 0.1*
PRN 7   0.1 0.1 0.0*  0.2 0.1 0.1*  0.3 0.1 0.1*  0.2 0.1 0.1*  0.2 0.2 0.2*  0.1 0.1 0.1*  0.2 0.2 0.0*
PRN 8   0.1 0.1 0.1   0.2 0.1 0.0   0.3 0.1 0.1   0.1 0.2 0.1   0.0 0.0 0.0   0.0 0.0 0.0   0.0 0.0 0.0 
PRN 9   0.2 0.1 0.0   0.1 0.1 0.0   0.2 0.1 0.0   0.1 0.1 0.1   0.2 0.1 0.1   0.2 0.2 0.1   0.4 0.3 0.1 
PRN10   0.2 0.2 0.1*  0.3 0.3 0.1   0.4 0.3 0.1   0.5 0.2 0.0   0.4 0.4 0.1   0.1 0.2 0.0   0.2 0.3 0.0 
PRN13   0.0 0.0 0.0   0.7 0.3 0.0   0.6 0.2 0.0   0.6 0.2 0.0   0.5 0.4 0.1   0.6 0.3 0.1   0.6 0.4 0.2 
PRN14   0.4 0.1 0.1*  2.2 1.3 1.8*  1.1 0.6 1.0*  2.1 1.2 1.4   0.7 0.4 0.8   3.6 1.8 1.8   1.9 1.4 1.6 
PRN15   0.1 0.0 0.0   0.1 0.0 0.0   0.1 0.2 0.1   0.2 0.2 0.1   0.1 0.3 0.0   1.1 0.5 0.3   0.2 0.1 0.1 
PRN16   0.4 0.2 0.1*  0.3 0.2 0.1*  0.1 0.1 0.0*  1.2 0.6 0.3   5.6 2.1 1.4   3.4 1.5 0.9   0.0 0.0 0.0 
PRN17   0.2 0.1 0.0   0.1 0.1 0.0   0.1 0.1 0.0   0.4 0.1 0.1   0.2 0.2 0.1   0.3 0.1 0.0   0.3 0.3 0.1 
PRN18   0.7 0.2 0.1   0.4 0.2 0.1   0.1 0.0 0.1   0.1 0.1 0.1   0.2 0.2 0.1   0.6 0.4 0.2   1.2 0.5 0.3 
PRN19   0.1 0.1 0.1   0.4 0.2 0.1   0.2 0.1 0.0   0.2 0.1 0.0   0.3 0.2 0.1   0.3 0.3 0.1   0.6 0.4 0.1 
PRN21   0.5 0.3 0.0*  0.4 0.3 0.1   0.4 0.3 0.1   0.2 0.2 0.0   0.2 0.2 0.0   0.2 0.1 0.1   0.3 0.4 0.1 
PRN22   0.2 0.1 0.1   0.2 0.1 0.1   0.5 0.2 0.1   0.2 0.2 0.1   0.2 0.1 0.0   0.3 0.2 0.1   0.2 0.3 0.0 
PRN23   0.1 0.2 0.2*  0.9 0.4 0.3*  0.7 0.2 0.2*  0.6 0.3 0.2   0.7 0.3 0.2   0.5 0.4 0.1   0.6 0.4 0.2 
PRN24   0.2 0.1 0.1   0.5 0.3 0.1   0.3 0.1 0.1   0.3 0.2 0.1   0.3 0.1 0.1   0.3 0.1 0.1   0.4 0.2 0.2 
PRN25   0.1 0.1 0.0   0.1 0.0 0.0   0.5 0.2 0.1   0.2 0.1 0.1   0.2 0.1 0.1   0.1 0.2 0.0   0.2 0.2 0.1 
PRN26   0.3 0.1 0.1   0.2 0.1 0.0   0.1 0.0 0.0   0.1 0.2 0.0   0.2 0.2 0.0   0.3 0.4 0.0   0.1 0.4 0.1 
PRN27   0.1 0.1 0.0   0.3 0.1 0.1   0.2 0.1 0.1   0.2 0.1 0.1   0.4 0.1 0.1   0.4 0.2 0.1   0.3 0.2 0.1 
PRN29   0.1 0.1 0.0   0.3 0.1 0.0   0.4 0.2 0.2   0.3 0.2 0.1   0.4 0.2 0.1   0.2 0.1 0.1   0.2 0.2 0.1 
PRN30   0.2 0.1 0.1   0.2 0.2 0.1   0.5 0.2 0.2   0.5 0.2 0.1   0.2 0.2 0.1   0.3 0.3 0.1   0.4 0.4 0.1 
PRN31   0.9 0.3 0.1*  0.5 0.2 0.2*  0.3 0.1 0.1*  0.5 0.2 0.2*  0.4 0.2 0.1*  0.3 0.2 0.1*  0.2 0.2 0.1*
Note: Along track, cross track, and radial components (in meters) from 16 hours of orbital overlap with
      previous day. Zero values indicate no overlap available.
      * indicates that the satellite is in eclipse sometime during that day.

California station statistics for GPS Week #0941
(repeatability with respect to ITRF94 reference frame)

  Stations    enu  S#   #    mean length   sig    wrms  nrms
                                 (m)       (m)    (mm)  (-)
AOA1_GPS        N  1    7   3802389.0459 0.0008   1.4  0.63 
AOA1_GPS        E  1    7  22215944.5114 0.0012   1.4  0.44 
AOA1_GPS        U  1    7       246.5514 0.0035   6.3  0.67 
AZU1_GPS        N  1    4   3798890.8756 0.0011   1.5  0.71 
AZU1_GPS        E  1    4  22310285.6636 0.0014   1.6  0.59 
AZU1_GPS        U  1    4       144.7601 0.0039   7.3  0.93 
BLYT_GPS        N  1   10   3741494.3517 0.0006   1.8  0.95 
BLYT_GPS        E  1   10  22740425.4187 0.0010   3.0  1.16 
BLYT_GPS        U  1   10        85.9207 0.0017   1.5  0.27 
BRAN_GPS        N  1    7   3805444.8950 0.0008   1.0  0.48 
BRAN_GPS        E  1    7  22259353.3086 0.0010   1.1  0.42 
BRAN_GPS        U  1    7       246.2481 0.0042   5.0  0.44 
BRIB_GPS        N  1    2   4221168.7819 0.0016   0.4  0.19 
BRIB_GPS        E  1    2  20887474.8539 0.0036   5.0  1.83 
BRIB_GPS        U  1    2       262.2253 0.0046   1.3  0.20 
CARR_GPS        N  1    7   3995072.8554 0.0009   1.6  0.72 
CARR_GPS        E  1    7  21606318.7876 0.0013   3.5  1.14 
CARR_GPS        U  1    7       478.7356 0.0051   7.6  0.56 
CASA_GPS        N  1    7   4190581.7020 0.0035   9.3  4.25 
CASA_GPS        E  1    7  21251509.5289 0.0070  18.5  6.39 
CASA_GPS        U  1    7      2390.5067 0.0042   8.6  0.78 
CAT1_GPS        N  1    7   3723166.1055 0.0010   2.6  1.17 
CAT1_GPS        E  1    7  22433401.8233 0.0011   1.1  0.39 
CAT1_GPS        U  1    7         3.8996 0.0041   5.8  0.54 
CHAB_GPS        N  1    7   4199429.2833 0.0008   1.9  0.91 
CHAB_GPS        E  1    7  20945602.7613 0.0010   2.2  0.84 
CHAB_GPS        U  1    7       213.9570 0.0024   5.5  0.88 
CHIL_GPS        N  1    7   3821979.0156 0.0008   1.2  0.57 
CHIL_GPS        E  1    7  22243045.8534 0.0010   1.7  0.62 
CHIL_GPS        U  1    7      1567.5119 0.0023   6.1  1.03 
CICE_GPS        N  1    1   3547892.7921 0.0022   2.2  1.00 
CICE_GPS        E  1    1  23004009.4874 0.0027   2.7  1.00 
CICE_GPS        U  1    1        87.6434 0.0103  10.3  1.00 
CIT1_GPS        N  1   10   3800080.8891 0.0006   1.2  0.60 
CIT1_GPS        E  1   10  22285995.7302 0.0008   1.2  0.47 
CIT1_GPS        U  1   10       215.3349 0.0025   3.7  0.47 
CLAR_GPS        N  1    7   3797099.7030 0.0008   1.8  0.87 
CLAR_GPS        E  1    7  22331362.5746 0.0010   2.4  0.86 
CLAR_GPS        U  1    7       373.6292 0.0024   6.3  1.12 
CMBB_GPS        N  1    7   4233945.1587 0.0008   1.7  0.82 
CMBB_GPS        E  1    7  21008960.1979 0.0011   2.9  1.06 
CMBB_GPS        U  1    7       694.9875 0.0025   4.0  0.61 
CMP9_GPS        N  1    7   3824178.3486 0.0011   3.0  1.42 
CMP9_GPS        E  1    7  22202305.9809 0.0011   1.3  0.43 
CMP9_GPS        U  1    7      1138.0074 0.0026   5.2  0.76 
COSO_GPS        N  1    7   4005536.0828 0.0008   1.6  0.76 
COSO_GPS        E  1    7  21816681.3173 0.0013   3.5  1.25 
COSO_GPS        U  1    7      1455.3840 0.0028   7.5  1.16 
CRFP_GPS        N  1    7   3789209.8191 0.0008   1.2  0.58 
CRFP_GPS        E  1    7  22406441.2817 0.0013   3.4  1.28 
CRFP_GPS        U  1    7       688.7982 0.0021   3.7  0.68 
CSN1_GPS        N  1    1   3813087.5774 0.0022   2.2  1.00 
CSN1_GPS        E  1    1  22218489.5509 0.0027   2.7  1.00 
CSN1_GPS        U  1    1       261.5202 0.0098   9.8  1.00 
DAM1_GPS        N  1    7   3822042.8131 0.0008   1.4  0.66 
DAM1_GPS        E  1    7  22208909.0393 0.0011   0.8  0.29 
DAM1_GPS        U  1    7       584.0573 0.0029   6.2  0.82 
DAM2_GPS        N  1    7   3822136.2735 0.0008   1.5  0.72 
DAM2_GPS        E  1    7  22208954.7334 0.0011   0.9  0.32 
DAM2_GPS        U  1    7       583.3948 0.0029   6.2  0.80 
DHLG_GPS        N  1    7   3716936.2072 0.0008   2.1  1.00 
DHLG_GPS        E  1    7  22698697.9436 0.0010   2.8  1.03 
DHLG_GPS        U  1    7       -83.0498 0.0025   4.3  0.66 
FARB_GPS        N  1    7   4196433.8001 0.0008   2.1  1.00 
FARB_GPS        E  1    7  20875251.6759 0.0010   2.5  0.92 
FARB_GPS        U  1    7       -21.7193 0.0025   6.6  1.22 
GOL2_GPS        N  1   13   3943510.3528 0.0005   0.9  0.52 
GOL2_GPS        E  1   13  22052721.7101 0.0006   1.6  0.68 
GOL2_GPS        U  1   13       986.6606 0.0016   5.8  1.52 
GOLD_GPS        N  1    2   3943510.3525 0.0015   1.9  0.91 
GOLD_GPS        E  1    2  22052721.7150 0.0028   0.0  0.00 
GOLD_GPS        U  1    2       986.6597 0.0047   1.1  0.16 
HARV_GPS        N  1    2   3837115.9528 0.0016   0.2  0.09 
HARV_GPS        E  1    2  21963519.8301 0.0020   1.8  0.66 
HARV_GPS        U  1    2        14.9393 0.0097   2.8  0.20 
HOLC_GPS        N  1    7   3835867.6634 0.0011   2.8  1.37 
HOLC_GPS        E  1    7  22226928.8820 0.0013   3.4  1.23 
HOLC_GPS        U  1    7      1238.1291 0.0024   5.6  0.87 
HOLP_GPS        N  1    7   3776462.3299 0.0016   4.2  2.00 
HOLP_GPS        E  1    7  22337971.7411 0.0011   2.9  1.07 
HOLP_GPS        U  1    7        -6.6654 0.0043  11.4  1.86 
HOPB_GPS        N  1    7   4340923.9980 0.0008   1.7  0.88 
HOPB_GPS        E  1    7  20498121.5444 0.0014   3.6  1.35 
HOPB_GPS        U  1    7       353.2488 0.0020   3.4  0.64 
JPLM_GPS        N  1   21   3807663.0346 0.0004   1.1  0.57 
JPLM_GPS        E  1   21  22263618.6550 0.0006   1.5  0.58 
JPLM_GPS        U  1   21       423.9854 0.0012   3.6  0.63 
LBCH_GPS        N  1    3   3761237.1696 0.0013   0.7  0.33 
LBCH_GPS        E  1    3  22370711.9291 0.0016   1.6  0.58 
LBCH_GPS        U  1    3       -27.5394 0.0100   3.2  0.19 
LEEP_GPS        N  1    7   3799846.2493 0.0008   1.2  0.59 
LEEP_GPS        E  1    7  22268832.2977 0.0020   5.2  1.86 
LEEP_GPS        U  1    7       485.0484 0.0024   5.1  0.79 
LONG_GPS        N  1    7   3797319.1864 0.0008   1.2  0.58 
LONG_GPS        E  1    7  22304210.0181 0.0012   3.1  1.08 
LONG_GPS        U  1    7        74.2912 0.0025   4.0  0.60 
MATH_GPS        N  1    7   3768908.8916 0.0010   1.7  0.69 
MATH_GPS        E  1    7  22423594.5927 0.0013   3.1  0.93 
MATH_GPS        U  1    7       396.8657 0.0095   7.3  0.29 
MONP_GPS        N  1    7   3661513.8425 0.0012   3.2  1.56 
MONP_GPS        E  1    7  22767965.6558 0.0015   4.0  1.50 
MONP_GPS        U  1    7      1842.5579 0.0021   3.2  0.59 
OAT2_GPS        N  1    4   3821585.9319 0.0012   2.4  1.12 
OAT2_GPS        E  1    4  22191670.5763 0.0015   2.3  0.79 
OAT2_GPS        U  1    4      1112.5780 0.0036   6.5  0.91 
PBL1_GPS        N  1    7   4213782.6479 0.0008   1.4  0.66 
PBL1_GPS        E  1    7  20882757.4604 0.0010   2.6  0.96 
PBL1_GPS        U  1    7        -7.9138 0.0024   3.9  0.61 
PIN1_GPS        N  1    7   3741688.0213 0.0008   1.4  0.65 
PIN1_GPS        E  1    7  22578052.6990 0.0027   7.2  2.55 
PIN1_GPS        U  1    7      1256.1640 0.0025   6.4  0.98 
PIN2_GPS        N  1    7   3741687.1178 0.0008   1.7  0.84 
PIN2_GPS        E  1    7  22578102.9575 0.0028   7.4  2.81 
PIN2_GPS        U  1    7      1258.2919 0.0021   5.2  0.93 
PVEP_GPS        N  1   14   3756285.6899 0.0005   1.7  0.91 
PVEP_GPS        E  1   14  22363335.3339 0.0007   2.2  0.88 
PVEP_GPS        U  1   14        69.3709 0.0013   4.6  0.98 
QUIN_GPS        N  1    4   4449947.0463 0.0012   2.4  1.00 
QUIN_GPS        E  1    4  20393071.3527 0.0026   1.6  0.30 
QUIN_GPS        U  1    4      1105.7648 0.0059   6.6  0.56 
ROCH_GPS        N  1    7   3741561.9834 0.0008   1.5  0.74 
ROCH_GPS        E  1    7  22563997.3081 0.0014   3.7  1.35 
ROCH_GPS        U  1    7      1393.9267 0.0022   4.7  0.81 
ROCK_GPS        N  1    7   3811097.6631 0.0008   1.0  0.51 
ROCK_GPS        E  1    7  22208982.1504 0.0011   2.6  0.91 
ROCK_GPS        U  1    7       553.3837 0.0025   5.5  0.84 
SIO3_GPS        N  1    7   3658481.8530 0.0008   1.6  0.76 
SIO3_GPS        E  1    7  22697899.1749 0.0015   3.9  1.45 
SIO3_GPS        U  1    7        35.0083 0.0192  50.7  9.04 
SPK1_GPS        N  1    4   3791468.4924 0.0013   0.7  0.26 
SPK1_GPS        E  1    4  22258520.7154 0.0016   0.9  0.29 
SPK1_GPS        U  1    4       440.1256 0.0059   2.9  0.24 
TABL_GPS        N  1    7   3827369.8127 0.0009   2.5  1.18 
TABL_GPS        E  1    7  22262068.7240 0.0011   1.2  0.41 
TABL_GPS        U  1    7      2228.0534 0.0027   6.1  0.87 
TIBB_GPS        N  1    7   4217992.7976 0.0008   2.0  0.99 
TIBB_GPS        E  1    7  20869686.8760 0.0010   2.7  1.03 
TIBB_GPS        U  1    7       -21.2352 0.0022   5.5  0.94 
TRAK_GPS        N  1    7   3742331.2310 0.0008   1.9  0.93 
TRAK_GPS        E  1    7  22451843.7469 0.0010   2.7  1.02 
TRAK_GPS        U  1    7       115.5487 0.0022   2.8  0.48 
UCLP_GPS        N  1    4   3792557.0381 0.0011   0.9  0.43 
UCLP_GPS        E  1    4  22275098.2686 0.0015   2.8  0.97 
UCLP_GPS        U  1    4       111.5463 0.0050   4.2  0.41 
USC1_GPS        N  1    4   3787528.7287 0.0011   1.1  0.49 
USC1_GPS        E  1    4  22300855.4295 0.0013   1.2  0.46 
USC1_GPS        U  1    4        21.9282 0.0080  15.9  1.35 
VNDP_GPS        N  1    7   3846790.7547 0.0010   2.7  1.33 
VNDP_GPS        E  1    7  21946138.7362 0.0017   4.4  1.66 
VNDP_GPS        U  1    7       -11.5056 0.0031   8.3  1.49 
WHC1_GPS        N  1    1   3782623.3210 0.0021   2.1  1.00 
WHC1_GPS        E  1    1  22336335.2003 0.0025   2.5  1.00 
WHC1_GPS        U  1    1        94.2954 0.0079   7.9  1.00 
WINT_GPS        N  1    5   4191473.0070 0.0010   2.2  1.06 
WINT_GPS        E  1    5  20963965.6356 0.0012   2.7  0.98 
WINT_GPS        U  1    5       -28.8009 0.0028   2.1  0.33 

S# = session number, # = number of daily solutions
sig = standard deviation of weighted mean (unscaled)
wrms = weighted root mean square error (repeatability)
nrms = normalized rms (can be used to scale sig)
_____________________________________________________________________________
Remarks:  (1) IGS and regional data are analyzed with the GAMIT software
              using a two-tier (global and regional) distributed processing
              scheme. The global data are analyzed in one or more subnetworks
              and combined using the GLOBK software to compute precise orbits.
              These are tightly constrained in separate GAMIT solutions of up
              to four regional subnetworks:
                (1) California regional PGGA/BARD (ambiguities fixed)
                (2) Los Angeles Basin DGGA (ambiguities fixed)
                (3) North America CORS (ambiguities free)
                (4) Western Europe (ambiguities free).   
              The weekly solution reported here is generated by GLOBK,
              combining all global and regional daily solutions. 
          (2) The site coordinate repeatabilities reported in this newsletter
              are the direct results of the GLOBK adjustment. We then apply
              a filter to remove a common-mode position error from the
              California sites. The filtered series are available through
              the SOPAC Home Page (http://toba.ucsd.edu),
              under SCIGN/SCIGN Map (click on site of interest).
          (3) SCIGN - Southern California Integrated GPS Network
              PGGA - Permanent GPS Geodetic Array (Southern California)
              DGGA - Dense GPS Geodetic Array (Los Angeles Basin)
              BARD - Bay Area Regional Deformation Array (Northern California)
              CORS - Continuously Operating Reference Stations (United States)

.

[Mailed From: [email-masked]]